• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

flue_81

New Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About flue_81

  • Rank
    Newbie
  1. HP StorageWorks Data Vault X510 Best version?

    Got it to work was some BIOS boot settings that wasent default settings acording to the guides out there. 5.2-5592 Update 3 running just fine
  2. I got a HP StorageWorks Data Vault X510 for free and I have got 4.2 working but right now I am just testing it. Is there any way to get 5.2 running on this old NAS?